.gi-table-grp{
  width: 100%;
  position: relative;
  text-align: center;
}
.gi-table-expand-btn{
font-family: "GMsanC-Bold",Helvetica,Arial,Verdana,sans-serif;
max-width: 300px;
display: inline-block;
margin: 0 auto;
cursor: pointer;
background-color: #fff;
color: #595959;
border: 1px solid #c4c1bd;
margin-top: 1rem;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  font-size: .875rem;
  min-width: 2.75rem;
  padding-top: .5625rem;
  padding-bottom: .5625rem;
  border: 1px solid;
  border-radius: .125rem;
  line-height: 1;
  letter-spacing: .0625rem;
  vertical-align: middle;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
}

.gi-table-expand-btn:hover{
background-color: #e6e6e2;
color: #333;
border-color: #c4c1bd;
}

.gi-table-expand-btn.hidden{
display: none;
}



/*tbale style*/
.gi-table{
  font-family:"GMsanC-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight:normal;
  font-style:normal;
  font-size:.9rem;
  color:#191919;
  /*grid-template-rows: 25% 100px auto;*/
}

.gi-total-count strong,.gi-total-count-cda strong{
  font-family:"GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
  
}

.gi-total-count,.gi-total-count-cda{
  font-family:"Pratt",Georgia,"Times New Roman",Times,serif;
  font-weight:normal;
  font-style:normal;
  font-size:1.4rem;
  line-height:1.2em;
  margin-bottom: 0.5rem;
  margin-top: 1rem;
}

.country{
  border-top: 1px solid #ddd;
  
}
@media (hover: hover) {
  .country-grp._p .country:hover{
    color: #999;
    cursor: pointer;
  }
}
.recovery-count{
  color:rgb(129, 182, 189);
}
.death-count{
  color: #D56161;
}
.confirmed-count{
  color: #111;
}
.gi-row,.gi-table-header{
  display: grid;
  grid-template-columns: auto 65px 65px;
  
  /* font-size: 14px; */
}
.gi-table-header{
  border-bottom: 1px solid #000;
}
.gi-table-header .gi-cell:nth-of-type(n+2){
  justify-self: end;
}
.gi-cell{
  display: block;
  justify-self: start;
  align-self: start;
  padding: 0.5rem 0.25rem;
  position: relative;
}
.gi-cell_num{
  display: block;
  align-self: end;
  justify-self: end;
}
.gi-header{
  font-family:"GMsanC-Bold","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;
}
.region{
  display: none;
  background: #FBFCFD;
}
.region:nth-child(even){
  background: #EDF4F7;
}
.country-grp.active .region{
  display: grid;
}
.country-grp.hidden{
  display: none;
}
.country-name span{
  display: inline-block;
  padding-left: 10px;
  position: relative;
}
.country-name span.active-ind{
  position: absolute;
  width: 10px;
  left: 0;
}
.active-ind::after{
  content: " ";
  position: absolute;
  top: 3px;
  left: 0;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 10px solid #CFCFCF;
  border-bottom: 5px solid transparent;
}
.country-grp.active .active-ind::after{
  content: " ";
  position: absolute;
  width: 0;
  height: 0;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 10px solid #84B0C0;
}
.gi-meta{
  font-family:"GMsanC-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;
  text-transform: uppercase;
  letter-spacing: .0625rem;
  font-size: .75rem;
  color: #595959;
}
.legend-item{
  display: block;
  position: relative;
  padding-left: 15px;
  font-family:"GMsanC-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;
  font-size: 0.8rem;
}
.legend-item:before{
  content: " ";
  width: 10px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 3px;
}
.legend-item-1:before{
  background: #F6E9EF;
}
.legend-item-2:before{
  background: #E4D1DA;
}
.legend-item-3:before{
  background: #C39CAF;
}
.legend-item-4:before{
  background: #916078;
}


.gi-map-wrap{
  width: 100%;
  text-align: center;
}
.mesh {
  fill: none;
  stroke: #fff;
  stroke-linecap: round;
  stroke-linejoin: round;
}